/* killersComponent's private CSS styles */
.killers {
  margin: 0 0 2em 0;
  list-style-type: none;
  padding: 0;
  width: 15em;
}
.killers li {
  position: relative;
  cursor: pointer;
  background-color: #EEE;
  margin: .5em;
  padding: .3em 0;
  height: 1.6em;
  border-radius: 4px;
}

.killers li:hover {
  color: #607D8B;
  background-color: #DDD;
  left: .1em;
}

.killers a {
  color: #888;
  text-decoration: none;
  position: relative;
  display: block;
  width: 250px;
}

.killers a:hover {
  color:#607D8B;
}

.killers .badge {
  display: inline-block;
  font-size: small;
  color: white;
  padding: 0.8em 0.7em 0 0.7em;
  background-color: #607D8B;
  line-height: 1em;
  position: relative;
  left: -1px;
  top: -4px;
  height: 1.8em;
  min-width: 16px;
  text-align: right;
  margin-right: .8em;
  border-radius: 4px 0 0 4px;
}